PLGPIO(4)

NAME
plgpio - ARM PrimeCell PL061 GPIO controller

SYNOPSIS
plgpio* at fdt?

DESCRIPTION
The plgpio driver supports the ARM PrimeCell PL061 GPIO controller. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4) ARM PrimeCell General Purpose Input/Output (PL011) Technical Reference Manual, ARM DDI 0190.

HISTORY
The plgpio driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The plgpio driver was written by Mark Kettenis <kettenis@openbsd.org>.